Subject: [Asrg] 6. Solutions - Replacing SMTP - GIEIS

From: "Mark McCarron" <[email-masked]>
Date: Fri, 04 Jul 2003 20:49:23 +0000

Thankyou for your comments.  My comments are in the body of the message 
below.  This post refers to the 'GIEIS' system currently at version 0.003.  
An update was carried out on the next 4th July 2003.  Datails of the 'CAA' 
have be released as well as details regarding the 'CICFS' filtration system. 
  'GIEIS' has an extensive list of systems to be added and they will appear 
as soon as the documentation can be written.

The 'GIEIS' system can be viewed here at:

http://homepage.ntlworld.com/giza.necropolis

Mark McCarron.

>--__--__--
>
>Message: 14
>Date: Thu, 03 Jul 2003 22:30:55 -0400
>To: "Mark McCarron" <[email-masked]>, [email-masked]
>From: Yakov Shafranovich <[email-masked]>
>Subject: 6. Solutions - Replacing SMTP - GIEIS (was Re: [Asrg] 'GIEIS'
>   - The Fifth Response)
>
>At 07:05 PM 7/3/2003 +0000, Mark McCarron wrote:
> >[..]
> >
> >> > This is how current anti-spam systems work and I do not see any mass
> >> > public outcry about it.
> >>
> >>
> >>What anti-spam systems?  When I look around my MTA, I see no anti-spam
> >>systems, and were I to discover that the nice people who handle my MX
> >>when the network here is down were to have instituted any on my behalf,
> >>I would have their guts for a Beethoven sonata.
> >
> >
> >
> >Mark's Response:
> >
> >The main internet backbone is crawling with anti-spam filter
> >software.  All of it is based on heuristics.  Heuristics is just an
> >automated set of rules that will identify potential targets based on 
>given
> >criteria.  Also, for those who handle your MX, I really don't think they
> >would care about your opinion unless you wanted to pay the bill for the
> >extra traffic.
>
>The "main Internet backbone" cannot be crawling with anti-spam filters
>since filtering is the function on the receiver's end only while the
>backbone facilitates communications between end points.
>

Mark's Response:

That is not entirely accurate.  Filters are in place throughout the web at 
various points.  If you ever get a chance to run a packet analysis on a good 
node on the net, one with high volume traffic, then you will notice all 
sorts of different equiptment analysing and filtering the web.  There is a 
lot of stuff you wouldn't expect.

Mark McCarron.
http://homepage.ntlworld.com/giza.necropolis

_________________________________________________________________
Hotmail messages direct to your mobile phone http://www.msn.co.uk/msnmobile

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg